﻿table.timetable tr.banner 
{
   background-color: #E2E41A;
   color: #FFF;
}

/*table.timetable tr th 
{
   background-color: #F8D3CB;
   
}*/

table.timetable tr td.stop 
{
   border-top: 1px solid #F9F9D1;
   background-color: #F9F9D1;
}

table.timetable tr td.keyStop 
{
   border-top: 1px solid #E7E947;
   background-color: #E7E947;
}

table.timetable tr td.morning
{
   background-color: #F9F9D1;   
}

table.timetable tr td.afternoon
{
   background-color: #F0F18C;   
}

table.timetable tr td.evening
{
   background-color: #EAEC5E;   
}

table.timetable tr td.AM
{
   background-color: #F0F18C;
   color: #E2E41A;   
}

table.timetable tr td.PM
{
   background-color: #E7E947;
   color: #FFF;   
}

table.timetable tr td.ArriveDepart 
{
   background-color: #E7E947;
}           
.stopsBG
{
   background-color: #E2E41A !important;
}
